﻿@{
    ViewBag.Title = "Forgot Password Confirmation";
    Layout = "~/Views/Shared/LandingPage/_Sleek.Home.cshtml";
}


<!-- SCREENSHOTS -->
<section class="shots" id="database">
    <div class="container">
        <div class="content-head">
            <h1>@ViewBag.Title.</h1>
            <p>
                Please check your email to reset your password.
            </p>
        </div>
    </div>
</section>

@section ExtraPageJS {

<script type="text/javascript">
        $("header").css("background", "#1abc9c").css("padding", "0px 0px 13px");
</script>
}